#glossary {
  clear:left;
  padding-left:8px;
}

.glossary-links {
  float:left;
  width:697px;
  padding:4px 0 11px 0;
}

	#mainContent .glossary-links P {
	  padding-bottom:12px;
	}

	#mainContent .glossary-links ul,
	#mainContent .glossary-links li {
	  float:left;
	  list-style:none;
	  margin:0; padding:0;
	  background:none;
	}

	#mainContent .glossary-links LI {
	  margin:0 5px 5px 0;
	}

	#mainContent .glossary-links LI A {
	  float:left;
	  display:block;
	  padding:4px 8px 4px 7px; border:1px solid #c3c3c3;
	  color:#333333; font-weight:bold; font-size:0.9em; text-transform: uppercase; text-decoration:none;
	}

	#mainContent .glossary-links LI A.active {
	  background:#343c85;
	  color:#ffffff;
	}

.glossary-list {
  clear:left;
  width:585px;
}

	.glossary-list h3 {
	  clear:left;
	  margin:0 0 14px 0; padding:10px 0 5px 0; border-bottom:1px solid #0281b8;
	  font-size:1.3em; font-weight:bold; text-transform:uppercase;
	}
	.glossary-list dl {
	  width:570px;
	}
	.glossary-list dl,
	.glossary-list dt,
	.glossary-list dd {
	  clear:left;
	  margin:0; padding:0;
	}

	.glossary-list dt {
	  padding-bottom:5px;
	  color:#0281b8; font-size:1em; font-weight:bold;
	}

	.glossary-list dd {
	  margin-bottom:15px; border-bottom:1px solid #e2e3e4
	}

div.glossary-letter {
  padding:10px 0;
  text-align:left;
}

